#tfs-1{display: none;}
#tfs-2{display: none;}
#tfs-3{display:none}
#tfs-4{letter-spacing: 0px;}
#tfs-5{letter-spacing: 0px;}
#tfs-6{vertical-align: top; width: 73px;}
#tfs-7{vertical-align: top;}
#tfs-8{vertical-align: top; width: 82px;}
#tfs-9{vertical-align: top;}
#tfs-10{vertical-align: top; width: 81px;}
#tfs-11{vertical-align: top;}
#tfs-12{font-size: 11px;}
#tfs-13{color: #ffffff !important;}
#tfs-14{color: #fff;}
#tfs-15{color:#fff;}
#tfs-16{color:#ffffff;}
